GDBserver

Public Attributes | List of all members
regs_range_t Struct Reference

## Public Attributes
int | regno_start
int | regno_end

## Detailed Description

Definition at line 80 of file linux-sparc-low.c.

## Member Data Documentation

## ◆ regno_end

int regs_range_t::regno_end

Definition at line 83 of file linux-sparc-low.c.

Referenced by sparc_fill_fpregset(), sparc_fill_gregset(), sparc_store_fpregset(), and sparc_store_gregset().

## ◆ regno_start

int regs_range_t::regno_start

Definition at line 82 of file linux-sparc-low.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-sparc-low.c